codegit/CallCenterApi/CallCenterApi.BLL/obj/
codegit/CallCenterApi/CallCenterApi.Cache/obj/
codegit/CallCenterApi/CallCenterApi.Common/obj/
codegit/CallCenterApi/CallCenterApi.DAL/obj/
codegit/CallCenterApi/CallCenterApi.DB/obj/
codegit/CallCenterApi/CallCenterApi.Interface/CallCenterApi.Interface/obj/
codegit/CallCenterApi/CallCenterApi.Model/obj/
codegit/CallCenterApi/CallCenterAPI.WechatSDK/obj/
codegit/CallCenterCommon/CallCenter.QuartzService/obj/
codegit/CallCenterCommon/CallCenter.Utility/obj/
codegit/.vs/LvDiCallCenter/v15/Server/sqlite3/
codegit/CallCenterApi/CallCenterApi.Interface/CallCenterApi.Interface/ExcelData/
codegit/CallCenterApi/CallCenterApi.Interface/CallCenterApi.Interface/Upload/
codegit/.vs/
codegit/CallCenterApi/CallCenterAPI.WechatSDK/bin/
codegit/CallCenterApi/CallCenterApi.BLL/bin/
codegit/CallCenterApi/CallCenterApi.Cache/bin/
codegit/CallCenterApi/CallCenterApi.Common/bin/
codegit/CallCenterApi/CallCenterApi.DAL/bin/
codegit/CallCenterApi/CallCenterApi.DB/bin/
codegit/CallCenterApi/CallCenterApi.Interface/CallCenterApi.Interface/bin/
codegit/CallCenterApi/CallCenterApi.Model/bin/
codegit/CallCenterCommon/CallCenter.QuartzService/bin/Debug/CallCenter.QuartzService.exe
codegit/CallCenterCommon/CallCenter.QuartzService/bin/Debug/CallCenter.QuartzService.pdb
codegit/CallCenterCommon/CallCenter.Utility/bin/
codegit/packages/
